Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: Денис Редозубов<[email-masked]>
Date: Sat, 29 Jul 2017 16:03:49 -0400

Maybe in a few days, but I'll need detailed instructions from you, Eli.
Does it work for you?

2017-07-28 15:11 GMT-04:00 Eli Zaretskii <[email-masked]>:

> > Cc: [email-masked]
> > From: "Charles A. Roelli" <[email-masked]>
> > Date: Fri, 28 Jul 2017 20:48:17 +0200
> >
> > Thanks. In that case, could you please bisect your local configuration
> > until you find what causes the issue?
>
> Alternatively, Denis, can I persuade you to run Emacs under GDB
> (install GDB if needed)?  Then I could give you instructions that
> would help me understand what's going on there, and suggest a fix.
>
> Thanks.
>